Compatibility with Confluence 6.0 and Data Center

Description

  • There is a bug that prevents from accessing the setup in Data Center mode.

  • Little changes to accommodate the Confluence 6.0 APIs.

Environment

None

Observations

None

Assignee

Adrien Ragot (Play SQL / Requirement Yogi)

Reporter

Adrien Ragot (Old account)

Labels

None

Participants

None

Fix versions

Affects versions

Priority

Configure